HTML2RTF(1)

NAME
html2rtf - convert html input to rtf

SYNOPSIS
html2rtf [ -v ] [ -d debug-level ] [ -f font-size ] [ -p project-file ] [ file ... ]

DESCRIPTION
html2rtf converts input html(1) documents to an RTF document on the standard output. html2rtf expects properly nested begin/end tags in the input HTML and warns about imbalance.

  Options

-d debug-level
    Sets the debug trace level to debug-level. Higher levels produce more output.

-f font-size
    Sets the initial font size to font-size points. The default is 12.

-p project-file
    Appends MS HELP project information to the help project file project-file. This file combines individual RTF files into a hyper-linked collection. Note that MS expects a .hlp file extension for project-file.

-v  Enables verbose error and warning messages.

SEE ALSO
man(1), mm(1), mm2html(1), troff(1), troff2html(1)